:root{--verde:#53a275;--cinza-escuro:#3f575c;}
@font-face {font-family: 'Formula';src: url('fonts/FormulaCondensed-Light.otf') format('opentype'),font-weight: 400;font-style: normal;}
@font-face {font-family: 'Formula'; src: url('fonts/FormulaCondensed-Bold.otf') format('opentype'), font-weight: 700; font-style: normal;}

.navbar{padding:1.2rem 0;}
/*.nav-link{color:#53a275!important;font-weight:400;}
.nav-link:hover{color:#3f575c!important}*/
.hero-box{background:var(--verde);border-radius:30px;padding:60px;color:#fff;}
.hero-btn{background:var(--cinza-escuro);border:none;border-radius:20px;padding:12px 40px;color:#fff;}
.secondary-btn{background:#3F555B;border:none;border-radius:20px;padding:15px 40px;color:#fff;}
.service-card{border-radius:20px;overflow:hidden;background:#E9F3FB;}
.service-header{background:var(--verde);color:#fff;font-weight:bold;padding:15px;text-align:center;}
.unidades{background:var(--verde);color:#fff;}
.unidade-card{border-radius:40px;overflow:hidden;}
.porque{background:#2F4448;color:#fff;}
.footer{background:var(--verde);color:#fff;}
.footer a{color:#fff;text-decoration:none;}

.textCinza{color:var(--cinza-escuro)}
.textCinza:hover{color:var(--verde)}

.textVerde{color:var(--verde)}
.textVerde:hover{color:var(--cinza-escuro)}

.hero-btn{
--bs-btn-hover-color: #fff;
--bs-btn-hover-bg: #53a275;
--bs-btn-hover-border-color: #53a275;
--bs-btn-focus-shadow-rgb: 60, 153, 110;
--bs-btn-active-color: #fff;
--bs-btn-active-bg: #53a275;
--bs-btn-active-border-color: #53a275;
--bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}


.hoverColor:hover {
color: #3f575c!important;
}

.btn-success {
background:var(--verde);
border-radius:20px;
--bs-btn-color: #fff;
--bs-btn-bg: #53a275;
--bs-btn-border-color: #53a275;
--bs-btn-hover-color: #fff;
--bs-btn-hover-bg: #3f575c;
--bs-btn-hover-border-color: #3f575c;
--bs-btn-focus-shadow-rgb: 60, 153, 110;
--bs-btn-active-color: #fff;
--bs-btn-active-bg: #3f575c;
--bs-btn-active-border-color: #3f575c;
--bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
--bs-btn-disabled-color: #fff;
--bs-btn-disabled-bg: #53a275;
--bs-btn-disabled-border-color: #53a275;
}

img{max-width:100%;}
.video-container {width: 400px;overflow: hidden;}
.video-container video {width: 100%;border-radius: 12px;}

@media (min-width: 1024px) {.video-container video {border-radius: 20px;clip-path: polygon(0% 0%,100% 0%,100% 85%,75% 100%,0% 100%);}}

.swiper-button-next,
.swiper-button-prev {background: #53a275;width: 45px;height: 45px;border-radius: 50%;color: #fff;box-shadow: 0 5px 15px rgba(0,0,0,0.2);}

.swiper-button-next::after,
.swiper-button-prev::after {font-size: 18px;}

.foto-sede {
width: 300px;
height: 400px;
object-fit: cover;
clip-path: path('M30,0 h230 C300,0 300,30 300,100 V230 C300,300 300,300 240,320 S200,400 150,400 H30 C10,400 0,390 0,370 V30 C0,10 10,0 30,0 Z')
}

.card-linha {display: flex;align-items: center;justify-content: center;gap: 20px;}

.conheca-lateral {
color: white;
font-weight: bold;
letter-spacing: 2px;
writing-mode: vertical-rl; /* texto na vertical elegante */
transform: rotate(180deg);
}

.unidade-card {max-width: 320px;}
.foto-sede {width: 100%;border-radius: 30px;}
@media (max-width: 768px) {.conheca-lateral {display: none;}}

.imagem-recortada {width: 350px;aspect-ratio: 1 / 1.3;object-fit: cover;
clip-path: path("M 20 0H 300Q 320 0 320 20V 360Q 320 390 290 400L 20 260Q 0 250 0 230V 20Q 0 0 20 0Z");
}


html {
scroll-behavior: smooth;
}


/* WhatsApp flutuante */
.whatsapp-float {
position: fixed;
bottom: 20px;
right: 20px;
background: #25d366;
color: white;
font-size: 28px;
width: 55px;
height: 55px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
box-shadow: 0 5px 15px rgba(0,0,0,0.3);
z-index: 999;
}

.whatsapp-float:hover {transform: scale(1.1);}

#btnTopo {
position: fixed;
bottom: 90px;
right: 20px;
background: #000;
color: #fff;
border: none;
width: 45px;
height: 45px;
border-radius: 50%;
display: none;
display: flex;
align-items: center;
justify-content: center;
cursor: pointer;
z-index: 999;
}

#btnTopo:hover {background: #333;}

.auditoria-header {
background: #5aa37a;
padding: 40px 0;
text-align: center;
}

.auditoria-header h1 {
color: #fff;
font-weight: 800;
letter-spacing: 2px;
}

.auditoria-conteudo {
background: #fff;
}

.img-auditoria {
width: 100%;
max-width: 380px;
border-radius: 40px;
object-fit: cover;
}

.titulo-servico {
font-weight: 800;
margin-bottom: 20px;
}

.texto-servico {
font-size: 14px;
line-height: 1.8;
text-transform: uppercase;
}

